开发者社区> 问答> 正文

钉钉项目中安装了新版SDK,但是引用时引用不到DingTalk,想问下这个新版SDK怎么用?

钉钉项目中安装了新版SDK,但是引用时引用不到DingTalk,想问下这个新版SDK怎么用?image.png
image.png

展开
收起
cuicuicuic 2023-12-21 07:48:14 86 0
1 条回答
写回答
取消 提交回答
  • 关于新版SDK引用不到DingTalk的问题,你可以按照以下步骤进行排查:

    • 确认你已经正确安装了新版SDK,可以通过查看项目的node_modules目录或者运行npm list命令来检查。
    • 在你的JavaScript代码中,确保正确引入了DingTalk模块。例如:
    const dd = require('dingtalk-jsapi');
    

    或者,如果你使用的是ES6模块语法:

    import dd from 'dingtalk-jsapi';
    
    • 如果你使用了webpack或者其他打包工具,确保它们能够正确处理模块导入和导出。
    2023-12-22 08:54:03
    赞同 展开评论 打赏
来源圈子
更多
收录在圈子:
+ 订阅
问答排行榜
最热
最新

相关电子书

更多
跨平台的云服务SDK需要什么 立即下载
钉钉小程序——为工作方式插上翅膀 立即下载
一个跨平台的云服务SDK需要什么 立即下载